Subject: [Pals] poll on meeting time for the Open MPLS Design Team

From: Loa Andersson <[email-masked]>
Date: Sat, 22 May 2021 10:52:35 +0200

Design Team,

When we renewed the the WebEx booking for the weekly meetings of the 
MPLS Open DT I managed to confuse things.

I asked for 4pm CET, and that is what I got, only that we are now 
running daylight saving time (CEST), and 4 pm CET is 5pm CEST.

We discussed this at the meeting on last Thursday and said that we poll 
the attendees if they want to continue as the meeting is set up now (5pm 
CEST) or if we should go back to 4pm CEST.

Please respond to the mpls wg chairs ([email-masked]), copy the 
list (mpls list) only if want express an opinion.

/Loa
mpls wg co-chairs
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Bronze Dragon Consulting             phone: +46 739 81 21 64